Bug 1387177 - Tracker for golang-github-cockroachdb-cmux
Summary: Tracker for golang-github-cockroachdb-cmux
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-cockroachdb-cmux
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-20 10:24 UTC by Jan Chaloupka
Modified: 2017-03-08 15:48 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-03-08 13:23:12 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-10-20 10:24:48 UTC
Tracker for async updates of golang-github-cockroachdb-cmux for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-10-22 02:25:24 UTC
golang-github-cockroachdb-cmux-0-0.3.git112f050.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77b7109d11

Comment 2 Fedora Update System 2016-10-22 03:55:08 UTC
golang-github-cockroachdb-cmux-0-0.3.git112f050.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-db6b06fb36

Comment 3 Fedora Update System 2016-10-22 08:18:02 UTC
golang-github-cockroachdb-cmux-0-0.3.git112f050.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1e618f4d27

Comment 4 Fedora Update System 2016-10-22 11:54:35 UTC
golang-github-cockroachdb-cmux-0-0.3.git112f050.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-05dfb4c38d

Comment 5 Fedora Update System 2016-12-16 17:32:56 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8ca9bd7d3

Comment 6 Fedora Update System 2016-12-16 17:33:13 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a05c86a73a

Comment 7 Fedora Update System 2016-12-16 17:33:30 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd4724c661

Comment 8 Fedora Update System 2016-12-16 17:33:50 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e483641fa0

Comment 9 Fedora Update System 2016-12-19 01:50:44 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a05c86a73a

Comment 10 Fedora Update System 2016-12-19 02:29:55 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bd4724c661

Comment 11 Fedora Update System 2016-12-19 19:17:38 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8ca9bd7d3

Comment 12 Fedora Update System 2016-12-20 00:56:45 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e483641fa0

Comment 13 Fedora End Of Life 2017-02-28 10:28:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 14 Fedora Update System 2017-03-08 13:23:12 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-03-08 13:52:13 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-08 15:48:58 UTC
golang-github-cockroachdb-cmux-0-0.4.git112f050.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.